@charset "UTF-8";
/* CSS Document */





/* start */

#top #all #main-contents #left-contents {
	float: left;
	width: 695px;

}
#top #all #main-contents #right-contents {
	float: right;
	width: 250px;
}
#all #main-contents #left-contents .main-img {
	margin-bottom: 35px;
	text-align: center;
	/*height: 440px;*/
	height: 374px;
	width: 695px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	/*margin-bottom: 10px;padding-bottom: 86px;*/
	position: relative;
	_margin-top:0px;/*IE6*/

}
#top #all #main-contents #left-contents .main-today {
	margin-bottom: 15px;
	background-image: url(../images/top/today-bar.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 40px;
	width: 695px;
}

#top #all #main-contents #left-contents .main-today #today_top-area {
	height: 12px;
	width: 530px;
	padding-left: 165px;
display: block;
	font-size: 88%;
	padding-top:10px;
	line-height:24px;


}

#top #all #main-contents #left-contents .top-sponsor {
	margin-bottom: 15px;
	overflow: hidden;
	zoom:1;
}
#top #all #main-contents #left-contents .top-sponsor .top-sponsor01 {
	float: left;
	width: 252px;

}
#top #all #main-contents #left-contents .top-sponsor .top-sponsor02 {
	float: right;
	width: 428px;
	overflow: hidden;
	zoom:1;
}
#main-contents h3 {
	margin: 0px;
	padding: 0px;
}
#top #all #main-contents #left-contents .top-sponsor .top-sponsor01 dt {
	margin: 0px;
	padding: 0px;
}

#top #all #main-contents #left-contents .top-sponsor .top-sponsor01 dl  {
	margin: 0px;
	background-image: url(../images/top/h3-sponsor01-bar-bt.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
}


#top #all #main-contents #left-contents .top-sponsor .top-sponsor01 dd {
	background-image: url(../images/top/h3-sponsor01-bar.gif);
	background-repeat: repeat-y;
	background-position: left bottom;
	width: 242px;
	padding-right: 5px;
	padding-left: 5px;
	margin: 0px;
}
#top #all #main-contents #left-contents .top-sponsor .top-sponsor01 dl dd ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	display: block;
	padding-top:10px;
    overflow: hidden;
	zoom:1;
}

#top #all #main-contents #left-contents .top-sponsor .top-sponsor02 dl dd ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	display: block;
	padding-top:5px;
	padding-left:5px;
    overflow: hidden;
	zoom:1;
	padding-bottom:3px\9; /* IE8 and below */
}

#top #all #main-contents #left-contents .top-sponsor .top-sponsor01 dl dd ul li {
	float: left;
	padding-right: 2px;
}

#top #all #main-contents #left-contents .top-sponsor .top-sponsor02 dl dd ul li {
	float: left;
	padding-right: 6px;
padding-bottom:2px\9; /* IE8 and below */　　
}

#top #all #main-contents #left-contents .top-sponsor .top-sponsor02 dt {
	margin: 0px;
	padding: 0px;
}

#top #all #main-contents #left-contents .top-sponsor .top-sponsor02 dl  {
	margin: 0px;
	background-image: url(../images/top/h3-sponsor02-bar-bt.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
}


#top #all #main-contents #left-contents .top-sponsor .top-sponsor02 dd {
	background-image: url(../images/top/h3-sponsor02-bar.gif);
	background-repeat: repeat-y;
	background-position: left bottom;
	width: 418px;
	padding-right: 5px;
	padding-left: 5px;
	margin: 0px;
}

#top #all #main-contents #left-contents .hot-topics dt {
	margin: 0px;
	padding: 0px;
}

#top #all #main-contents #left-contents .hot-topics dl,
#top #all #main-contents #left-contents .news-area dl,
#top #all #main-contents #left-contents .osusume dl{
	margin: 0px;
	background-image: url(../images/top/left695-bar-bt.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
}


#top #all #main-contents #left-contents .hot-topics dd,
#top #all #main-contents #left-contents .news-area dd,
#top #all #main-contents #left-contents .osusume dd{
	background-image: url(../images/top/left695-bar.gif);
	background-repeat: repeat-y;
	background-position: left bottom;
	width: 685px;
	padding-right: 5px;
	padding-left: 5px;
	margin: 0px;
}
#top #all #main-contents #left-contents .topics-area {
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 7px;
	padding-bottom: 7px;
}
#top #all #main-contents #left-contents .img-one-box {
	margin-top: 10px;
}
#top #all #main-contents #left-contents .three-box ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	zoom:1;
}
#top #all #main-contents #left-contents .three-box ul li {
	float: left;
}
#top #all #main-contents #left-contents .three-box ul .img-two {padding-left: 4px;}
#top #all #main-contents #left-contents .three-box ul .img-three {padding-left: 4px;}
#top #all #main-contents #left-contents .three-box {
	margin-top: 10px;
}

#top #all #main-contents #left-contents .top-text-area {
	margin-top: 10px;
}

#top #all #main-contents #left-contents .top-text-area ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	font-size: 88%;
}
#top #all #main-contents #left-contents .top-text-area ul li {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333;
	line-height:20px;
	overflow: hidden;
	zoom:1;
	margin-bottom: 6px;
	padding-bottom: 6px;
}

#top #all #main-contents #left-contents .top-text-area ul li span {
	font-weight: bold;
	padding-right: 10px;
	float: left;
}
#top #all #main-contents #left-contents .hot-topics {
	margin-bottom: 15px;
}

#top #all #main-contents #left-contents .osusume {
	margin-bottom: 15px;
}
#top #all #main-contents #left-contents .top-text-area ul li a {
	float: right;
	width: 570px;
}
#top #all #main-contents #left-contents .topics-area .news-thum-area {
	overflow: hidden;
	zoom:1;
	margin-bottom: 10px;
	font-size: 95%;
	line-height:20px;
	background-image: url(../images/top/news/bar01.png);
	background-repeat: no-repeat;/*	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333;	*/
	background-position: left bottom;		
}
#all #main-contents #left-contents .topics-area .news-thum-area .thum-left {
	float: left;
	width:330px;
	padding-bottom: 10px;
	/* border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333; */
	overflow: hidden;
	zoom:1;
}

#all #main-contents #left-contents .topics-area .news-thum-area .thum-right {
	float: right;
	width:330px;
	padding-bottom: 10px;
/*  border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333; */
	overflow: hidden;
	zoom:1;
}
#all #main-contents #left-contents .topics-area .news-thum-area .thum-img {
	float: left;
	width: 120px;
}
#all #main-contents #left-contents .topics-area .news-thum-area .thum-text {
	float: right;
	width: 205px;
	overflow: hidden;
	zoom1:;
}

#top #all #main-contents #left-contents .news-text-area ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	font-size: 88%;

}
#top #all #main-contents #left-contents .news-text-area ul li {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333;
	line-height:20px;
	overflow: hidden;
	zoom:1;
	margin-bottom: 6px;
	padding-bottom: 6px;
}

#top #all #main-contents #left-contents .news-text-area ul li span {
	font-weight: bold;
	padding-right: 10px;
	float: left;
}

#top #all #main-contents #left-contents .news-text-area ul li a {
	float: right;
	width: 470px;
}
#top #all #main-contents #left-contents .news-area ul li .press_release {
	background-image: url(../images/top/news/press_release.gif);
	background-repeat: no-repeat;
	background-position: right center;
	width: 175px;
}

#top #all #main-contents #left-contents .news-area ul li .news_release {
	background-image: url(../images/top/news/news_release.gif);
	background-repeat: no-repeat;
	background-position: right center;
	width: 175px;
}#top #all #main-contents #left-contents .news-area {
	margin-bottom: 15px;
}
#top #all #main-contents #left-contents .left-bottom-two {
	overflow: hidden;
	zoom:1;
}
#top #all #main-contents #left-contents .left-bottom-two .mobile-area {
	float: left;
	width: 341px;
}



#top #all #main-contents #left-contents .left-bottom-two .fb-area {
	float: right;
	width: 341px;
}

#top #all #main-contents #left-contents .top-sponsor .mobile-area dt {
	margin: 0px;
	padding: 0px;
}

#top #all #main-contents #left-contents .left-bottom-two .mobile-area dl  {
	margin: 0px;
	background-image: url(../images/top/h3-mobile-bar-bt.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
}


#top #all #main-contents #left-contents .left-bottom-two .mobile-area dd {
	background-image: url(../images/top/h3-mobile-bar.gif);
	background-repeat: repeat-y;
	background-position: left bottom;
	width: 341px;
	padding-right: 0px;
	padding-left: 0px;
	margin: 0px;
}#top #all #main-contents #left-contents .left-bottom-two .mobile-area dl dd ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	list-style-type: none;
	font-size: 88%;
}
#top #all #main-contents #left-contents .left-bottom-two .mobile-area dl dd ul li {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333;
	padding-bottom: 5px;
	padding-top:5px;
	line-height: 22px;
}
#top #all #main-contents #left-contents .left-bottom-two .mobile-area dl dd ul li .m-text {
	display: block;
}
#top #all #main-contents #left-contents .left-bottom-two .mobile-area dl dd ul li .m-day {
	display: block;
}
#top #all #main-contents #left-contents .left-bottom-two .mobile-area dl dd .mobile-btn {
	position: relative;
	height: 141px;
	width: 338px;
	padding-left:1px;
	background-image: url(../images/top/mobile/h4-mobile-bg.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}

#top #all #main-contents #right-contents .game-live {margin-bottom: 15px;overflow: hidden;zoom:1;}
#top #all #main-contents #right-contents .next-game {margin-bottom: 15px;overflow: hidden;zoom:1;}
#top #all #main-contents #right-contents .ticket {margin-bottom: 15px;overflow: hidden;zoom:1;}
#top #all #main-contents #right-contents .vfk-diary {margin-bottom: 15px;overflow: hidden;zoom:1;}
#top #all #main-contents #right-contents .academy-diary {margin-bottom: 15px;overflow: hidden;zoom:1;}
#top #all #main-contents #right-contents .ranking-table {margin-bottom: 15px;overflow: hidden;zoom:1;}
#top #all #main-contents #right-contents .top-bnr-area {margin-bottom: 10px;overflow: hidden;zoom:1;}
#top #all #main-contents #right-contents .sns {margin-bottom: 15px;overflow: hidden;zoom:1;}

#main-contents h3 {
	margin: 0px;
	padding: 0px;
}
#top #all #main-contents #right-contents .game-live dt,
#top #all #main-contents #right-contents .next-game dt,
#top #all #main-contents #right-contents .ticket dt,
#top #all #main-contents #right-contents .vfk-diary dt,
#top #all #main-contents #right-contents .academy-diary dt,
#top #all #main-contents #right-contents .ranking-table dt,
#top #all #main-contents #right-contents .sns dt{
	margin: 0px;
	padding: 0px;
}

#top #all #main-contents #right-contents .game-live dl,
#top #all #main-contents #right-contents .next-game dl,
#top #all #main-contents #right-contents .ticket dl,
#top #all #main-contents #right-contents .vfk-diary dl,
#top #all #main-contents #right-contents .academy-diary dl,
#top #all #main-contents #right-contents .ranking-table dl,
#top #all #main-contents #right-contents .sns dl{
	margin: 0px;
	background-image: url(../images/top/right250-bar-bt.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
}


#top #all #main-contents #right-contents .game-live dd,
#top #all #main-contents #right-contents .next-game dd,
#top #all #main-contents #right-contents .ticket dd,
#top #all #main-contents #right-contents .vfk-diary dd,
#top #all #main-contents #right-contents .academy-diary dd,
#top #all #main-contents #right-contents .ranking-table dd,
#top #all #main-contents #right-contents .sns dd{
	background-image: url(../images/top/right250-bar.gif);
	background-repeat: repeat-y;
	background-position: left bottom;
	width: 240px;
	padding-right: 5px;
	padding-left: 5px;
	margin: 0px;
}
#right-contents .game-live dl dd table {
	width: 100%;
	font-size: 88%;
	text-align: center;
	margin-bottom: 5px;
	line-height:22px;
}
#right-contents .game-live dl dd table tr td {
	padding-top: 1px;
	padding-bottom:1px;
	padding-left:3px;
	padding-right:3px;
}
#right-contents .game-live dl dd table tr .game-score {
	font-weight: bold;
	font-size: 270%;
	*font-size: 200%;/* IE7 and below */
}
#right-contents .game-live dl dd table tr td span {
	display: block;
	padding-top: 5px;
}

#right-contents .next-game dl dd table {
	width: 100%;
	font-size: 88%;
	text-align: center;
	line-height:22px;
}
#right-contents .next-game dl dd table tr td {
	padding-top: 1px;
	padding-bottom:1px;
	padding-left:3px;
	padding-right:3px;
}
#right-contents .next-game dl dd table tr .game-score {
	font-weight: bold;
	font-size: 200%;
}
#right-contents .next-game dl dd table tr td span {
	display: block;
	padding-top: 5px;
}
#right-contents  .btn-detail {
	text-align: center;
	padding-bottom:10px;
	padding-top: 10px;
}
#right-contents .top-bnr-area ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#right-contents .top-bnr-area ul li {
	margin-bottom: 5px;
}
#right-contents .ticket dl dd .ticket-img {
	text-align: center;
	padding-top: 10px;
}
#right-contents .ticket dl dd .ticket-info ul {
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	list-style-type: none;
}
#right-contents .ticket dl dd .ticket-info {
	padding-right: 10px;
	padding-left: 10px;
	font-size: 88%;
}
#right-contents .ticket dl dd .ticket-info ul li {
	background-image: url(../images/ico01.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 13px;
	margin-bottom: 5px;
}
#top #all #main-contents #right-contents .vfk-diary dl dd .vfk-diary-area {
	padding-right: 10px;
	padding-left: 10px;
		overflow: hidden;
	zoom:1;
}
#right-contents .vfk-diary dl dd .vfk-diary-area ul {
	list-style-type: none;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 88%;
}
#right-contents .vfk-diary dl dd .vfk-diary-area ul li {
	padding-bottom: 10px;
}
#right-contents .vfk-diary dl dd .vfk-diary-area ul li span {
	display: block;
	padding-bottom: 3px;
}

#top #all #main-contents #right-contents .academy-diary dl dd .academy-diary-area {
	padding-right: 10px;
	padding-left: 10px;
	overflow: hidden;
	zoom:1;
}
#right-contents .academy-diary dl dd .academy-diary-area ul {
	list-style-type: none;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 88%;
}
#right-contents .academy-diary dl dd .academy-diary-area ul li {
	padding-bottom: 10px;
}
#right-contents .academy-diary dl dd .academy-diary-area ul li span {
	display: block;
	padding-bottom: 3px;
}
.ranking-table dl dd .ranking-area {
	padding-right: 10px;
	padding-left: 10px;
	font-size:88%;
	width: 217px;
	padding-top: 10px;
	margin: 0px;
}
#right-contents .ranking_table {
	width: 100%;
}
#right-contents .ranking-table dl dd .ranking-area #ranking-tab {
	overflow: hidden;
	zoom:1;
}
#right-contents .ranking-table dl dd .ranking-area #ranking-tab .btn_tab {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	height: 26px;
	display: none;　/* タブ復活の場合はdisplay: none;削除 */
}

#right-contents .ranking-table dl dd .ranking-area #ranking-tab .rankng_left {
	float: left;
	height: 25px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #cfcfcf;
	border-left-color: #cfcfcf;
}

#right-contents .ranking-table dl dd .ranking-area #ranking-tab .rankng_right {
	float: right;
	height: 25px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #cfcfcf;
	border-right-color: #cfcfcf;
}
#ranking-tab .container_tab tr td {
	border: 1px solid #cfcfcf;
	padding: 5px;
	text-align:center;
}


#ranking-tab .container_tab {
	margin: 0px;
	padding: 0px;
}

#ranking-tab .container_tab .my-team-rank,
#ranking-tab .container_tab .my-team-score {
	color: #0b62b0;
	background-color: #cee8ff;
	font-weight:bold;
}

#ranking-tab .container_tab .my-team {
	color: #0b62b0;
	background-color: #cee8ff;
	text-align:left;
	/*padding-left:10px;*/
	font-weight:bold;
}

#ranking-tab .other_team {
	text-align:left;
	padding-left:10px;

}

#ranking-tab .ranking_area {
	color: #333;
	background-color: #FFF;

}

#ranking-tab .ranking_team {
	color: #333;
	background-color: #FFF;
	text-align:left;
	padding-left:10px;

}

#ranking-tab .top_right_more {
	text-align: center;
	margin-top: 15px;
	display: block;
	padding-bottom: 10px;
}
#ranking-tab .container_tab p {
	margin: 0px;
	padding: 0px;
}
.ranking-area #ranking-tab .container_tab  .ranking_table tr .other_team {
	text-align: left;
}
#top #all #main-contents #left-contents .news-detail {
	text-align: right;
	padding-top: 15px;
}
#right-contents .next-game dl dd .next-game-area {
	padding-top: 10px;
	padding-bottom: 10px;
}

#right-contents .game-live dl dd .game-live-area {
	padding-top: 10px;
}
.mobile-btn .m-detail-btn {
	text-align: right;
	height: 23px;
	width: 202px;
	position: absolute;
	top: 117px;
	right: 3px;
}
#right-contents .game-live table tr .lapse {
	font-size: 88%;
}
/*
#right-contents .ticket-info ul li a {text-decoration: none;}
#right-contents .ticket-info ul li a:hover {text-decoration:underline;}
*/
#ranking-tab .btn_tab .rankng_left a:hover {
	background-image:url(../images/top/ranking/j1_a.gif);
	display: block;
	height: 25px;
	width: 107px;
	background-repeat: no-repeat;
	z-index:1000;
}
.news-thum-area .thum-text .pick-up-day {
	margin: 0px;
	padding: 0px;
	float: left;
	font-weight: bold;
}
.news-thum-area .thum-text .pick-up-img {
	float: right;
	margin: 0px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.news-thum-area .thum-text .pick-up-detail {
	overflow: hidden;
	zoom:1;
	margin-bottom:10px;
}
.mobile-btn .m-detail-btn h4 {
	margin: 0px;
	padding: 0px;
}
.mobile-area dl dd .mobile-btn .m-qr {
	height: 94px;
	width: 94px;
	position: absolute;
	top: 43px;
	left: 13px;
}
#right-contents .btn-all {
	background-image: url(../images/ico01.png);
	background-repeat: no-repeat;
	background-position: left 5px;
	*background-position: left 2px; /* IE7 and below */
	padding-left: 15px;
	font-size: 88%;
	float: right;
	padding-bottom:10px;
}

/*2015追加*/

#top #all #main-contents #left-contents .top-sponsor-area {
	margin-bottom: 15px;
	overflow: hidden;
	zoom:1;
}
#top #all #main-contents #left-contents .top-sponsor-area .top-sponsor-left {
	float: left;
	width: 340px;

}
#top #all #main-contents #left-contents .top-sponsor-area .top-sponsor-right {
	float: right;
	width: 340px;
	overflow: hidden;
	zoom:1;
}

#top #all #main-contents #left-contents .top-sponsor-area .top-sponsor-left dt {
	margin: 0px;
	padding: 0px;
}

#top #all #main-contents #left-contents .top-sponsor-area .top-sponsor-left dl  {
	margin: 0px;
	background-image: url(../images/top/top-sponsor-bt.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
}


#top #all #main-contents #left-contents .top-sponsor-area .top-sponsor-left dd {
	background-image: url(../images/top/top-sponsor-dd.gif);
	background-repeat: repeat-y;
	background-position: left bottom;
	width: 340px;
	padding-right: 5px;
	padding-left: 5px;
	margin: 0px;
}
#top #all #main-contents #left-contents .top-sponsor-area .top-sponsor-left dl dd ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	display: block;
	padding-top:10px;
    overflow: hidden;
	zoom:1;
}

#top #all #main-contents #left-contents .top-sponsor-area .top-sponsor-right dl dd ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	display: block;
	padding-top:6px;
	padding-left:4px;
	overflow: hidden;
	zoom:1;
	padding-bottom:3px\9; /* IE8 and below */
}

#top #all #main-contents #left-contents .top-sponsor-area .top-sponsor-left dl dd ul li {
	float: left;
	padding-right: 4px;
	padding-left:2px;
}

#top #all #main-contents #left-contents .top-sponsor-area .top-sponsor-right dl dd ul li {
	float: left;
	padding-right: 6px;
	padding-top: 7px;
padding-bottom:2px\9; /* IE8 and below */
　　


}

#top #all #main-contents #left-contents .top-sponsor-area .top-sponsor-right dt {
	margin: 0px;
	padding: 0px;
}

#top #all #main-contents #left-contents .top-sponsor-area .top-sponsor-right dl  {
	margin: 0px;
	background-image: url(../images/top/top-sponsor-bt.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
}


#top #all #main-contents #left-contents .top-sponsor-area .top-sponsor-right dd {
	background-image: url(../images/top/top-sponsor-dd.gif);
	background-repeat: repeat-y;
	background-position: left bottom;
	width: 340px;
	padding-right: 5px;
	padding-left: 5px;
	margin: 0px;
}


/*-------------------------------------
	modal
-------------------------------------*/
* html .layer_board_bg,
* html .layer_board {
	position: absolute;
}

.layer_board_bg {
	position: fixed;
	width: 100%;
	height: 100%;
	
	z-index: 1000;
	
	top: 0;
	left: 0;
	
	display: none;
	cursor: pointer;
	background: #000;
}

.layer_board {
	display: none;
	position: fixed;
	left: 50%;
	top: 75px;
	margin: 0 0px 0px -375px;
  width: 750px;
	overflow: scrolle;
	text-align: center;
	z-index: 2000;
}
.boardTop{
  background: url(../images/box/bg_top.png);
  width: 750px;
  height: 9px;
}
.boardCenter{
  background: url(../images/box/bg_center.png);
  padding: 0 9px;
}
.boardCenter .inner{
  height: 394px;
}
.boxClose{
  background: url(../images/box/bg_center_close.png);
  width: 750px;
  padding: 5px 0 1px;
  text-align: right;
}
.boxClose a{
  color: #222;
  text-decoration: none;
  background: url(../images/box/close_button.png) no-repeat;
  background-position: 120px 0;
  padding-right: 50px;
}
.boxClose a:hover{
  text-decoration: underline;
  background-position: 120px -25px;
}
.boardBottom{
  background: url(../images/box/bg_bottom.png);
  width: 750px;
  height: 15px;
}

a#btn{
	display: inline-block;
	padding: 10px;
	margin-top: 10px;
	background: #fff;
	border: 1px solid #ccc;
}

/*2016 スポンサー箇所追加*/

#top #all #main-contents #left-contents .top-sponsor-area-frame {
	margin-bottom: 15px;
	overflow: hidden;
	zoom:1;
}
#top #all #main-contents #left-contents .top-sponsor-area-frame .top-sponsor-left {
	float: left;
	width: 380px;
}
#top #all #main-contents #left-contents .top-sponsor-area-frame .top-sponsor-right {
	float: right;
	width: 300px;
	overflow: hidden;
	zoom:1;
}

#top #all #main-contents #left-contents .top-sponsor-area-frame .top-sponsor-left dt {
	margin: 0px;
	padding: 0px;
}

#top #all #main-contents #left-contents .top-sponsor-area-frame .top-sponsor-left dl  {
	margin: 0px;
	background-image: url(../images/top/top-sponsor-left-bt.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
}


#top #all #main-contents #left-contents .top-sponsor-area-frame .top-sponsor-left dd {
	background-image: url(../images/top/top-sponsor-left-dd.gif);
	background-repeat: repeat-y;
	background-position: left bottom;
	width: 380px;
	padding-right: 5px;
	padding-left: 5px;
	margin: 0px;
}
#top #all #main-contents #left-contents .top-sponsor-area-frame .top-sponsor-left dl dd ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	display: block;
	padding-top:10px;
    overflow: hidden;
	zoom:1;
}

#top #all #main-contents #left-contents .top-sponsor-area-frame .top-sponsor-right dl dd ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	display: block;
	padding-top:6px;
	padding-left:4px;
	overflow: hidden;
	zoom:1;
	padding-bottom:3px\9; /* IE8 and below */
}

#top #all #main-contents #left-contents .top-sponsor-area-frame .top-sponsor-left dl dd ul li {
	float: left;
	padding-right: 4px;
	padding-left:2px;
}

#top #all #main-contents #left-contents .top-sponsor-area-frame .top-sponsor-right dl dd ul li {
	float: left;
	padding-right: 6px;
	padding-top: 5px;
	padding-bottom:3px;
	padding-bottom:2x\9; /* IE8 and below */
　　
; 		padding-left: 11px;
}

#top #all #main-contents #left-contents .top-sponsor-area-frame .top-sponsor-right dt {
	margin: 0px;
	padding: 0px;
}

#top #all #main-contents #left-contents .top-sponsor-area-frame .top-sponsor-right dl  {
	margin: 0px;
	background-image: url(../images/top/top-sponsor-right-bt.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
}


#top #all #main-contents #left-contents .top-sponsor-area-frame .top-sponsor-right dd {
	background-image: url(../images/top/top-sponsor-right-dd.gif);
	background-repeat: repeat-y;
	background-position: left bottom;
	width: 300px;
	padding-right: 5px;
	padding-left: 5px;
	margin: 0px;
}

.top-sponsor-area-frame .ml5 {margin-left:5px;}
.top-sponsor-area-frame .ml10 {margin-left:10px;}
.top-sponsor-area-frame .ml20 {margin-left:20px;}
.top-sponsor-area-frame .ml25 {margin-left:25px;}
.top-sponsor-area-frame .ml30 {margin-left:30px;}

/*2017 スポンサー箇所追加*/

#top #all #main-contents #left-contents .top-sponsor-area-frame02 {
	margin-bottom: 15px;
	overflow: hidden;
	zoom:1;
}
#top #all #main-contents #left-contents .top-sponsor-area-frame02 .top-sponsor-left {
	float: left;
	width: 320px;
}
#top #all #main-contents #left-contents .top-sponsor-area-frame02 .top-sponsor-right {
	float: right;
	width: 360px;
	overflow: hidden;
	zoom:1;
}

#top #all #main-contents #left-contents .top-sponsor-area-frame02 .top-sponsor-left dt {
	margin: 0px;
	padding: 0px;
}

#top #all #main-contents #left-contents .top-sponsor-area-frame02 .top-sponsor-left dl  {
	margin: 0px;
	background-image: url(../images/top/top-sponsor-left-bt02.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
}


#top #all #main-contents #left-contents .top-sponsor-area-frame02 .top-sponsor-left dd {
	background-image: url(../images/top/top-sponsor-left-dd02.gif);
	background-repeat: repeat-y;
	background-position: left bottom;
	width: 310px;
	padding-right: 5px;
	padding-left: 5px;
	margin: 0px;
}
#top #all #main-contents #left-contents .top-sponsor-area-frame02 .top-sponsor-left dl dd ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	display: block;
	padding-top:10px;
    overflow: hidden;
	zoom:1;
}

#top #all #main-contents #left-contents .top-sponsor-area-frame02 .top-sponsor-right dl dd ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	display: block;
	padding-top:6px;
	padding-left:4px;
	overflow: hidden;
	zoom:1;
	padding-bottom:3px\9; /* IE8 and below */
}

#top #all #main-contents #left-contents .top-sponsor-area-frame02 .top-sponsor-left dl dd ul li {
	float: left;
	padding-right: 4px;
	padding-left:2px;
}

#top #all #main-contents #left-contents .top-sponsor-area-frame02 .top-sponsor-right dl dd ul li {
	float: left;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom:3px;
	padding-bottom:2x\9; /* IE8 and below */
　　
; 			padding-left: 4px;
}

#top #all #main-contents #left-contents .top-sponsor-area-frame02 .top-sponsor-right dt {
	margin: 0px;
	padding: 0px;
}

#top #all #main-contents #left-contents .top-sponsor-area-frame02 .top-sponsor-right dl  {
	margin: 0px;
	background-image: url(../images/top/top-sponsor-right-bt02.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
}


#top #all #main-contents #left-contents .top-sponsor-area-frame02 .top-sponsor-right dd {
	background-image: url(../images/top/top-sponsor-right-dd02.gif);
	background-repeat: repeat-y;
	background-position: left bottom;
	width: 360px;
	padding-right: 5px;
	padding-left: 5px;
	margin: 0px;
}

.top-sponsor-area-frame02 .ml5 {margin-left:5px;}
.top-sponsor-area-frame02 .ml10 {margin-left:10px;}
.top-sponsor-area-frame02 .ml20 {margin-left:20px;}
.top-sponsor-area-frame02 .ml25 {margin-left:25px;}
.top-sponsor-area-frame02 .ml30 {margin-left:30px;}
.top-sponsor-area-frame02 .ml35 {margin-left:35px;}
.top-sponsor-area-frame02 .ml40 {margin-left:40px;}
.top-sponsor-area-frame02 .ml45 {margin-left:45px;}
.top-sponsor-area-frame02 .ml50 {margin-left:50px;}
.top-sponsor-area-frame02 .ml55 {margin-left:55px;}
.top-sponsor-area-frame02 .ml60 {margin-left:60px;}
.top-sponsor-area-frame02 .ml65 {margin-left:65px;}
.top-sponsor-area-frame02 .ml70 {margin-left:70px;}
.top-sponsor-area-frame02 .ml75 {margin-left:75px;}
.top-sponsor-area-frame02 .ml80 {margin-left:80px;}
.top-sponsor-area-frame02 .ml84 {margin-left:84px;}
.top-sponsor-area-frame02 .ml85 {margin-left:85px;}
.top-sponsor-area-frame02 .ml90 {margin-left:90px;}
.top-sponsor-area-frame02 .ml95 {margin-left:95px;}
.top-sponsor-area-frame02 .ml100 {margin-left:100px;}
.top-sponsor-area-frame02 .ml105 {margin-left:105px;}

/* 190124 */

#top #all #main-contents #right-contents .sns dl dd .sns-area {
	padding-right: 10px;
	padding-left: 10px;
	overflow: hidden;
	zoom:1;
}
#right-contents .sns dl dd .sns-area ul {
	list-style-type: none;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 88%;
}
#right-contents .sns dl dd .sns-area ul li {
	padding-bottom: 10px;
}
#right-contents .sns dl dd .sns-area ul li span {
	display: block;
	padding-bottom: 3px;
}

#right-contents .sns dl dd .sns-area table {width: 100%; overflow: hidden; font-size: 11px; margin-top: 10px; margin-bottom: 10px;}
#right-contents .sns dl dd .sns-area table tr th {padding: 10px;text-align: center; vertical-align: middle;}
#right-contents .sns dl dd .sns-area table tr td {padding: 10px;text-align: left; vertical-align: middle; padding-left: 20px;}
#right-contents .sns dl dd .sns-area .sns-twitter-img{float: left;}
#right-contents .sns dl dd .sns-area span{display: block;float: left; margin-top: 10px; margin-left: 5px;}
#right-contents .sns dl dd .sns-area span:hover {text-decoration: underline;}

#top #all #main-contents #left-contents .left-bottom-two .twitter-area {
	float: right;
	width: 341px;
	height: 500px;
	overflow: auto;
}

/* 200306 */

#top #all #main-contents #right-contents .sns dl dd .sns-areaA {
	padding-right: 10px;
	padding-left: 10px;
	overflow: hidden;
	zoom:1;
}
#right-contents .sns dl dd .sns-areaA ul {
	list-style-type: none;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 88%;
}
#right-contents .sns dl dd .sns-areaA ul li {
	padding-bottom: 10px;
}
#right-contents .sns dl dd .sns-areaA ul li span {
	display: block;
	padding-bottom: 3px;
}

#right-contents .sns dl dd .sns-areaA table {width: 100%; overflow: hidden; font-size: 11px; margin-top: 10px; margin-bottom: 10px;}
#right-contents .sns dl dd .sns-areaA table tr th {padding: 10px 0px 10px 0px;text-align: center;vertical-align: middle;}
#right-contents .sns dl dd .sns-areaA table tr td {padding: 10px 0px 10px 10px;text-align: center;vertical-align: middle;padding-left: 10px;}
#right-contents .sns dl dd .sns-areaA table tr td.sns-text {padding: 10px 0px 10px 0px;text-align: left;vertical-align: middle;padding-left: 5px;/* font-size: 10px; */}
#right-contents .sns dl dd .sns-areaA .sns-twitter-img{/* float: left; */}
#right-contents .sns dl dd .sns-areaA table tr td.sns-text span{}
#right-contents .sns dl dd .sns-areaA table tr td.sns-text span:hover {text-decoration: underline;}
#right-contents .sns dl dd .sns-areaA table tr td.sns-text span.sns-jp {font-size: 10px;}

/* 200528 */
#right-contents .sns dl dd .sns-areaB table {width: 100%; overflow: hidden; font-size: 11px; margin-top: 0px; margin-bottom: 0px;}
#right-contents .sns dl dd .sns-areaB table tr th {padding: 10px 0px 10px 0px;text-align: center;vertical-align: middle;}
#right-contents .sns dl dd .sns-areaB table tr td {padding: 10px 0px 10px 10px;text-align: center;vertical-align: middle;padding-left: 10px;}
#right-contents .sns dl dd .sns-areaB table tr .sns-text {padding: 5px 0px 0px 0px;text-align: center;vertical-align: middle; font-size: 9px!important; }
#right-contents .sns dl dd .sns-areaB .sns-twitter-img{/* float: left; */}
#right-contents .sns dl dd .sns-areaB table tr .sns-text span{}
#right-contents .sns dl dd .sns-areaB table tr a:hover {text-decoration: none!important;}
#right-contents .sns dl dd .sns-areaB table tr .sns-text span.sns-jp {font-size: 10px;}
#right-contents .sns dl dd .sns-areaB .sns-title { font-weight: bold; font-size: 13px; margin-left: 5px;}
#right-contents .sns dl dd .sns-areaB .sns-twitter-area {padding-top: 15px;}
#right-contents .sns dl dd .sns-areaB .sns-twitter-area table {margin-bottom: 10px;}
#right-contents .sns dl dd .sns-areaB .sns-other-area {padding-bottom: 5px;}

/*220127*/
 .top_game_information {width: 100%; padding-bottom: 5px;padding-top: 0px;}
                  .top_game_information table {width: 100%;overflow: hidden;}
                  .top_game_information table td {width: 50%;margin: 0px; padding: 0px;}
                  .top_game_information .top_game_btn {}
                  #right-contents .game-live dl dd .top_game_information table td span.top_game_text_event {display: inline-block;margin: 0px; margin-left: 5px; padding-top: 0px;font-size: 12px;}
                  #right-contents .game-live dl dd .top_game_information table td span.top_game_text_ticket {display: inline-block;margin: 0px; margin-left: 5px; padding-top: 0px;font-size: 12px;}
                  .top_game_information table td img {width: auto; height: 16px; }
.top_game_information table td a span {text-decoration: underline; }
                  .top_game_information table td a span:hover {text-decoration: underline; }
                  
                 #right-contents .game-live dl dd .top_game_information table td span.top_game_text_event::before {
  content: "";
  display: inline-block;
  width: 26px;
  height: 20px;
  background: url(../images/top/game/icon-event.png) no-repeat;
  background-size: contain;
  margin-right: 8px;
  transform: translateY(5px);
}
                #right-contents .game-live dl dd .top_game_information table td span.top_game_text_ticket::before {
  content: "";
  display: inline-block;
  width: 26px;
  height: 20px;
  background: url(../images/top/game/icon-ticket.png) no-repeat;
  background-size: contain;
  margin-right: 8px;
  transform: translateY(7px);
}  
         